/*** HEADER and FOOTER ****/
.body {font-family:'heebo-medium'}
.header{ width:100%; height:65px; padding:30px 0 0 0; float:left; background:url(../images/header.png) repeat-x center bottom rgba(255,255,255,0.85); top:0; left:0; position:relative; z-index:50}
.logo{ width:307px; float:left;}
.footer{ width:100%; float:left; background:url(../images/footer.png) repeat-x center 0 #fcfcfc; padding:70px 0; font-size:16px; line-height:20px; color:#484848; top:0; left:0; position:relative; z-index:25; margin-top:-5px;} 
.footer a{color:#484848;}
.footer a:hover, .footer span{color:#f80f57 !important;}
.footer ul li{width:100%; line-height:28px;}
.footer h4{font-size:20px; color:#a6a6a6; padding:0 0 10px 0;}
.footer .text_holder{width:23%; float:right; text-align:justify;}
.footer_content{width:100%; float:left;}
.footer_content .footer_link{width:25%; float:right;}
.footer_text{width:100%; float:left; border-bottom:1px solid #bcbcbc;border-top:1px solid #bcbcbc; padding:20px 0; text-align:center; font-size:20px; color:#555555; margin-top:30px;}
.footer_text a{color:#555555;}
.footer_text ul li{float:none; display:inline-block; padding:0 30px; background:url(../images/line1.png) no-repeat right 8px; width:auto; line-height:normal;}
.footer_text ul li:first-child{background:none;}
.copyright{width:100%; float:left; padding:30px 0 0 0;}
.copyright .social_icon{width:200px; float:left;}
.copyright .social_icon img{opacity:0.3;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.copyright .social_icon img:hover{opacity:10;}
.copyright .social_icon ul li{width:32px; padding:0 8px 0 0;}
.copyright .text_holder{width:50%; float:right; padding:0; font-size:13px; line-height:30px; color:#999;}

.common_container{width:100%; float:left; box-shadow:0 0 5px rgba(0,0,0,0.5); top:0; left:0; position:relative; z-index:15; margin-top:-5px; background:#fff; padding:30px 0;}

/*** HOME PAGE ***/
.home_gallery{width:100%; float:left; text-align:center; font-size:17px; line-height:25px; color:#929292; letter-spacing:-0.5px;}
.home_gallery ul li{width:23%; margin:0 1% 25px 1%; float:left; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2); height:290px; overflow:hidden;}
.home_gallery ul li h1{font-size:18px; color:#000;font-family:'heebo-medium'; padding:0 0 7px 0;}
.home_gallery ul li h2{padding:0 0 0 0; font-size:17px;}
.home_gallery ul li .img_holder{width:100%; float:left;top:0; left:0; position:relative; z-index:10;}
.home_gallery ul li .img_holder img{opacity:10;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%;}
.home_gallery ul li .img_holder img:hover{opacity:0.7;}
.home_gallery ul li .text_holder{width:80%; padding:10px 10%; float:left; border-top:4px solid #f80f57; top:0; left:0; position:relative; z-index:50; background:#fff;ransition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.home_gallery ul li:hover .text_holder{margin-top:-120px;}
.home_gallery ul li .text_holder.border2{border-top:4px solid #f8e50f;}
.home_gallery ul li .text_holder.border3{border-top:4px solid #21e7e9;}
.home_gallery ul li .text_holder.border4{border-top:4px solid #c0d62a;}

/*** INNER PAGE ***/
.page_title{ width:100%; float:left;background:url(../images/slide1.jpg); color:#fff; top:0; left:0; position:relative; z-index:10; margin-top:-95px;}
.page_title span{padding:5px 15px; background:rgba(0,0,0,0.4);}
.page_title a{color:#fff; text-decoration:none;}
.page_title .text_holder{width:100%; float:left; height:320px; padding:115px 0 0 0;}
.page_title .title{width:100%; padding:20px 0; float:left; text-align:center; font-size:60px;font-family:'Heebo-Medium'; text-shadow:0 0 4px rgba(0,0,0,0.5); background:rgba(0,0,0,0.5);}
.page_title h1{width:100%; padding:20px 0; float:left; text-align:center; font-size:54px;font-family:'Heebo-Medium'; text-shadow:0 0 4px rgba(0,0,0,0.5); background:rgba(0,0,0,0.5);}

.innerpage_gallery{width:100%; float:left; padding:70px 0;}
.innerpage_gallery h3{font-size:34px; color:#f80f57; padding:0 0 50px 0;}

.product_highlight{width:100%; float:right; padding:50px 0;}
.product_highlight .btn_holder{width:208px; float:left;}
.product_highlight .other_text{width:70%; float:right;}
.product_highlight .other_text .img_holder{width:70%; float:left;}
.product_highlight .other_text .img_holder ul li{width:12%; float:right; padding:0;}
.product_highlight .other_text .img_holder ul li img{width:88%; margin:0 auto;}
.product_highlight .other_text .text_holder{width:30%; float:right; font-size:26px; line-height:55px;}

.product_content{width:100%; float:left; background:#f7f7f7; padding:0 0; text-align:center;}
.product_content.no_bg{background:#fff;}
.product_content.no_bg .img_holder{float:left;}
.product_content.no_bg .text_holder{float:right;}
.product_content .img_holder{width:45%; float:right;}
.product_content .text_holder{width:55%; float:left; text-align:center; font-size:20px; line-height:24px; padding:70px 0 0 0;vertical-align:center;}
.product_content .text_holder h1{font-size:34px; color:#f80f57; padding:0 0 20px 0;}

.wh {
    width: 40px;
    float: right;
    padding: 150px 0 0 0;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 2000;
}
